﻿@charset "utf-8";
/* ------------------- Reset ------------------- */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent; }
body { line-height: 1; color: #606060; font-size: 12px; font-family: Arial, Helvetica, sans-serif; min-width:1100px; background: transparent; }
* { padding: 0; margin: 0; }
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix { display: inline-block; *zoom:1;
}
* html .clearfix { height: 1%; } /* Hides from IE-mac \*/
.clearfix { display: block; }
ul, ol { list-style:none; margin:0; padding:0; }
ul li, ol li { padding:0; }
table { border: none; margin: auto; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
/* remember to define focus styles! */
:focus { outline: 0; }
/* remember to highlight inserts somehow! */
ins { text-decoration: none; }
del { text-decoration: line-through; }
/* ------------------- Reset End ------------------- */

/* ------------------- Typography ------------------- */

a { text-decoration: none; color: #478fc0; }
p { display: block; color: #606060; line-height: 1.5; font-size: 13px; margin-bottom: 5px; }
h1, h2, h3, h4 { display: block; padding: 0; color: #478fc0; font-size: 34px; font-weight: bold; margin-bottom: 20px; }
h1 span, h2 span, h3 span, h4 span { display: inline-block; color:#292929; }
h1 span.h1large { display: inline-block; font-size: 54px; }
h1 span.h1large span { vertical-align: top; font-size: 18px; }
h2 { font-size: 28px; }
h3 { font-size: 24px; }
h4 { font-size: 20px; }
table { width: 100%; border-spacing: 0; padding: 0; }
table td { text-align: center; vertical-align: middle; padding: 10px; }
table td { text-align: left; padding: 3px; }
table td.centertd { text-align: center; padding: 7px 0; }
table td.righttd { text-align: right; padding: 7px 0; }
/* ------------------- Typography End ------------------- */

/* ------------------- Layout ------------------- */

.right { text-align: right !important; }
.fright { float: right !important; }
.container { width: 960px; margin: 0 auto; position: relative; }
.dash { clear: both; width: 100%; height: 1px; margin: 20px 0; border-top: 2px dashed #ACACAC; }
.lineshadow { clear: both; width: 100%; height: 53px; margin: 10px 0; }
.roundshadow { clear: both; height: 45px; }
.leftmargin { margin-left: 30px !important; }
.rightmargin { margin-right: 30px !important; }
.topmargin { margin-top: 30px !important; }
.bottommargin { margin-bottom: 30px !important; }
.nomargin { margin: 0 !important; }
.center { text-align: center !important; }
.hidden { display: none; visibility: hidden; }
.nothidden { display: block; visibility: visible; }
/* ------------------- Error & Success Messages ------------------- */

.successmsg, .errormsg { display: none; position: relative; float: left; font-size: 13px; line-height: 1.5; }
.successmsg { background: #82EAB0; border: 1px solid #0D712E; color: #0D712E; }
.errormsg { background: #FCCFD0; border: 1px solid #8A090C; color: #8A090C; }
.successmsg .message, .errormsg .message { border: 1px solid #F4F4F4; padding: 10px; }
/* ------------------- Error & Success Messages End ------------------- */


/* ------------------- Header ------------------- */

#header { display: block; position: relative; height: 175px; overflow: hidden; }
#logo { display: block; position: relative; float: left; height: 175px; }
#logo a { display: block; position: relative; float: left; color: #478fc0; font-size: 70px; font-weight: bold; text-shadow: 1px 1px 1px #f2f2f2; height: 175px; line-height: 120px; }
#logo a span { display: inline-block; color: #414141; font-size: 55px; }
#topcontacts { display: block; position: relative; float: right; color: #414141; font-weight: bold; }
#topcontacts .topcontactinfo { display: block; position: relative; float: left; font-size: 20px; height: 70px; top: 45px; margin-left: 50px; }
#topcontacts .topcontactinfo span { display: block; font-size: 16px; margin-top: 5px; color: #478fc0; }
/* ------------------- Header End ------------------- */


/* ------------------- Content ------------------- */

#content { display: block; position: relative; background: transparent; overflow: hidden; }
/* ------------------- Offer Area ------------------- */

#offer { display: block; position: relative; float: left; width: 100%; margin: 15px 0 60px; }
#offerleft, #offerright { display: block; position: relative; float: left; width: 300px; margin-top: 20px; }
#offerleft { margin-right: 60px; width: 600px; height: 350px; }
#offerleft .shadow { display: block; width: 600px; }
#offerleft .offerribbon { display: block; position: absolute; z-index: 50; width: 155px; height: 155px; background: url("../images/offerribbon.png") no-repeat; top: 0; left: 0; }
#offer ul { color: #858585; font-size: 23px; }
#offer #offerright li { background: url("../images/icons/list.png") no-repeat left; height: 22px; line-height: 20px; padding: 7px; padding-left: 35px; }

a.action, a.bigaction { display: inline-block; width: 173px; height: 62px; text-align: center; line-height: 48px; color: #F7F7F7; font-weight: bold; font-size: 24px; background: url("/_assets/images/purchase/btnBuy.png") no-repeat; margin-bottom: 10px; }

a.action span, a.bigaction span{display:none;}
a.bigaction { z-index: 5; width: 600px; height: 55px; line-height: 55px; background: url("../images/bigaction.png") no-repeat; margin: 0; }
a.secondary { border-bottom: 1px solid #478fc0; margin-left: 10px; font-size: 16px; }
a.secondary:hover { color: #7C7C7C; border-bottom: 1px dashed #7C7C7C; }
#offerright .lineshadow { margin-bottom: -10px; }
#offerleft #offerslide, #offerleft #offerstatic { display: block; position: relative; width: 600px; height: 325px; overflow: hidden; }
#offerleft #offerslide img, #offerleft #offerstatic img { width: 600px; height: 325px; }
/* ------------------- Offer Area End ------------------- */


/* ------------------- Pricing Table ------------------- */

#pricing { display: block; position: relative; float: left; width: 900px; margin: 0 0 50px 0; padding-top: 30px; }
#pricing .firstprice, #pricing .bestprice, #pricing .lastprice { display: block; position: relative; float: left; width: 298px; }
#pricing .bestprice { width: 300px; margin-top: -20px; z-index: 10; }
#pricing .inner { display: block; text-align: center; }
#pricing .bestprice .inner { box-shadow: 0 1px 20px #404040; -moz-box-shadow: 0 1px 10px #404040; -webkit-box-shadow: 0 1px 10px #404040; -moz-border-radius: 10px; -webkit-border-radius: 10px;border-radius: 10px; behavior:url("/_assets/css/preDefault/PIE.htc"); }
#pricing .firstprice .inner { -moz-border-radius: 10px 0 10px 0; -webkit-border-radius:10px 0 10px 0; border-radius: 10px 0 10px 0; behavior:url("/_assets/css/preDefault/PIE.htc");}
#pricing .lastprice .inner {  -moz-border-radius: 10px 0 10px 0; -webkit-border-radius:10px 0 10px 0; border-radius: 10px 0 10px 0; behavior:url("/_assets/css/preDefault/PIE.htc"); }
#pricing .price-title { display: block; position: relative; padding: 15px 0; font-size: 24px; color: #FBFBFB; background: #FCE4E7;  height:60px;}
#pricing .firstprice .price-title { -moz-border-radius: 10px 10px 0 0; -webkit-border-radius:10px 10px 0 0; border-radius: 10px 10px 0 0; behavior:url("/_assets/css/preDefault/PIE.htc");}
#pricing .lastprice .price-title { -moz-border-radius: 0 10px 0 0px;-webkit-border-radius:0 10px 0 0px;border-radius: 0 10px 0px 0px; behavior:url("/_assets/css/preDefault/PIE.htc");}
#pricing .bestprice .price-title { display: block; padding: 20px 0; font-size: 28px; color: #FBFBFB; background: #000; overflow: hidden; -moz-border-radius: 10px 10px 0 0;-webkit-border-radius:10px 10px 0 0;border-radius: 10px 10px 0 0;behavior:url("/_assets/css/preDefault/PIE.htc");}
#pricing .bestprice .price-title #bestdeal { display: block; position: absolute; z-index: 5; left: 0; top: 0; width: 67px; height: 66px; }
#pricing .price-buy { display: block; padding: 18px 0; background: #EEEEEE; }
#pricing .firstprice .price-buy { -moz-border-radius: 0 0 10px 10px;-webkit-border-radius:0 0 10px 10px;border-radius: 0 0 10px 10px; behavior:url("/_assets/css/preDefault/PIE.htc");}
#pricing .lastprice .price-buy { -moz-border-radius: 0 0 10px 10px;-webkit-border-radius:0 0 10px 10px;border-radius: 0 0 10px 10px; behavior:url("/_assets/css/preDefault/PIE.htc"); }
#pricing .bestprice .price-buy { display: block; -moz-border-radius: 0 0 10px 10px;-webkit-border-radius:0 0 10px 10px;border-radius: 0 0 10px 10px; behavior:url("/_assets/css/preDefault/PIE.htc"); }
#pricing .price-buy a.action { display: block; position: relative; margin: 0 auto; }
#pricing .firstprice .price-buy a.action, #pricing .lastprice .price-buy a.action { background: background: url("/_assets/images/purchase/btnBuy.png") no-repeat;  }
#pricing .price-price { display: block; padding: 15px 0; font-size: 48px; color: #000000; background: #F8F8F8; font-size:30px;}
#pricing .price-price span { display: inline-block; vertical-align: top; font-size: 32px; }
#pricing .bestprice .price-price { display: block; padding: 20px 0; font-size: 60px; background: #F8F8F8; font-size: 30px; font-weight:bold;  }
#pricing .bestprice .price-price span { display: inline-block; vertical-align: top; font-size: 36px; font-weight:bold; }
#pricing .price-features { display: block; padding: 0 20px; font-size: 16px; background: #EEEEEE; }
#pricing .price-features li { padding: 14px 0;  }
#pricing .price-features li:first-child { border-top: 0; }
/* ------------------- Pricing Table End ------------------- */


/* ------------------- List Styles ------------------- */

ul.bulb, ul.calendar, ul.cart, ul.clock, ul.cross, ul.email, ul.mapdrop, ul.mobile, ul.paperclip, ul.plus, ul.settings, ul.star, ul.thumb, ul.tools, ul.trash { display: block; width: auto; }
ul.bulb li, ul.calendar li, ul.cart li, ul.clock li, ul.cross li, ul.email li, ul.mapdrop li, ul.mobile li, ul.paperclip li, ul.plus li, ul.settings li, ul.star li, ul.thumb li, ul.tools li, ul.trash li { min-height: 20px; line-height: 20px; padding: 6px; padding-left: 30px; font-size: 13px; }
ul.bulb li { background: url("../images/icons/black/bulb.png") no-repeat left; }
ul.calendar li { background: url("../images/icons/black/calendar.png") no-repeat left; }
ul.cart li { background: url("../images/icons/black/ordercart.png") no-repeat left; }
ul.clock li { background: url("../images/icons/black/clock.png") no-repeat left; }
ul.cross li { background: url("../images/icons/black/cross.png") no-repeat left; }
ul.email li { background: url("../images/icons/black/email.png") no-repeat left; }
ul.mapdrop li { background: url("../images/icons/black/mapdrop.png") no-repeat left; }
ul.mobile li { background: url("../images/icons/black/mobile.png") no-repeat left; }
ul.paperclip li { background: url("../images/icons/black/paperclip.png") no-repeat left; }
ul.plus li { background: url("../images/icons/black/plus.png") no-repeat left; }
ul.settings li { background: url("../images/icons/black/settings.png") no-repeat left; }
ul.star li { background: url("../images/icons/black/ratestar.png") no-repeat left; }
ul.thumb li { background: url("../images/icons/black/thumb.png") no-repeat left; }
ul.tools li { background: url("../images/icons/black/acctools.png") no-repeat left; }
ul.trash li { background: url("../images/icons/black/trashcan.png") no-repeat left; }
/* ------------------- List Styles End ------------------- */


/* ------------------- Tabbed Content ------------------- */

.tabs { display: block; position: relative; float: left; width: 100%; margin: 0 0 50px; }
.tabs .tabnav, .tabs .tabnav li { display: block; float: left; position: relative; height: 70px; z-index: 10; }
.tabs .tabnav li { margin-left: 20px; margin-bottom: 0; }
.tabs .tabnav li:first-child { margin-left: 0; }
.tabs .tabnav li.active, html .tabs .tabnav li.active { background: url("../images/tabsep.png") no-repeat bottom center; }
.tabs .tabnav li a { display: block; float: left; height: 45px; line-height: 43px; padding-left: 20px; background: url("../images/tableft.png") no-repeat left; }
.tabs .tabnav li a span { display: inline-block; height: 45px; line-height: 43px; padding-right: 20px; font-size: 18px; font-weight: bold; color: #444; background: url("../images/tabright.png") no-repeat right; }
.tabs .tabs-container { display: block; position: relative; float: left; width: 958px; background: #fff; border: 1px solid #C1C1C1; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; margin-top: -1px; behavior:url("/_assets/css/preDefault/PIE.htc");}
.tabs .tabs-container .tabs-content { padding: 20px; }
/* ------------------- Tabbed Content End ------------------- */


/* ------------------- Columns & Grids ------------------- */

.col-full, .col-half, .col-big, .col-small, .col-3 { display: block; position: relative; float: left; width: 47%; margin-right: 6%; margin-bottom: 30px; }
.col-big { width: 70%; margin-right: 5%; }
.col-small { width: 30%; margin-right: 5%; }
.col-full { width: 100%; margin-right: 0; }
.last { margin-right: 0; clear: right; }
/* ------------------- Columns & Grids End ------------------- */


/* ------------------- Product Features with Icons ------------------- */

.productfeatures { display: block; float: left; margin-right: -60px; overflow: hidden; }
.productfeatures li { display: block; float: left; position: relative; margin: 10px 0 20px; width: 226px; padding-left: 60px; margin-right: 29px; }
.productfeatures h3 { display: block; color: #202020 !important; font-size: 20px; margin-bottom: 10px; }
.productfeatures p { display: block; font-size: 13px; }
.productfeatures li img { display: block; position: absolute; left: 0; top: 0; width: 48px; height: 48px; }
/* ------------------- Product Features with Icons End ------------------- */


/* ------------------- Detailed Content End ------------------- */

/* ------------------- Testimonials ------------------- */

#testi-monials { display: block; float: left; width: 100%; }
#testi-monials li { display: block; position: relative; float: left; margin: 10px 0; font-size: 16px; font-style: italic; color: #4E4E4E; line-height: 1.5; padding: 0 50px 10px; background: url("../images/quote.png") no-repeat left top; }
#testi-monials li span { display: block; position: relative; text-align: right; margin-top: 20px; font-size: 14px; font-weight: bold; font-style: italic; color: #478fc0; line-height: 1.5; }
#testi-monials li div.quoteend { display: block; position: absolute; background: url("../images/quotee.png") no-repeat; width: 37px; height: 33px; top: auto; bottom: 10px; left: auto; right: 0; }
/* ------------------- Testimonials End ------------------- */


/* ------------------- Gallery ------------------- */


/* ------------------- Gallery Style 1 ------------------- */

#pgallerybigpreview { display: block; position: relative; width: 100%; margin: 10px auto; text-align: center; }
#pgallerybigpreview #pgallerypreview { display: block; position: relative; margin: 0 auto; width: 520px; height: 320px; overflow: hidden; border: 1px solid #C8C8C8; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; behavior:url("/_assets/css/preDefault/PIE.htc");}
#pgallerybigpreview #pgallerypreview img { display: block; position: relative; width: 500px; height: 300px; margin: 10px; }
#pgallery { display: block; position: relative; float: left; margin-right: -15px; margin-top: 25px; }
#pgallery li { display: block; position: relative; float: left; margin-top: 15px; margin-right: 15px; width: 99px; height: 99px; border: 1px solid #B7B7B7; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; behavior:url("/_assets/css/preDefault/PIE.htc");}
#pgallery li a { display: block; position: relative; float: left; margin: 5px; width: 89px; height: 89px; }
#pgallery li.activeSlide { border: 1px solid #478fc0; }
#pgallery li a img { display: block; position: relative; width: 89px; height: 89px; }
/* ------------------- Gallery Style 1 End ------------------- */



/* ------------------- Gallery Style 2 ------------------- */

#pgallery2 { display: block; float: left; margin-right: -13px; }
#pgallery2 li { display: block; position: relative; float: left; margin: 10px 13px 20px 0; width: 297px; height: 208px; background: url("../images/gallerybg.png") no-repeat; }
#pgallery2 li a { display: block; position: relative; float: left; margin: 24px 18px; width: 261px; height: 160px; }
#pgallery2 li a img { display: block; position: relative; width: 261px; height: 160px; }
#pgallery2 li a span { display: none; position: absolute; z-index: 10; width: 261px; height: 160px; top: 0; left: 0; background-color: rgba(15, 15, 15, 0.8); }
#pgallery2 li a span img { width: 32px; height: 32px; top: 50%; left: 50%; margin-left: -16px; margin-top: -16px; }
/* ------------------- Gallery Style 2 End ------------------- */

/* ------------------- Gallery End ------------------- */


/* ------------------- Toggles ------------------- */

.toggle { display: block; position: relative; float: left; width: 100%; padding: 10px; margin-bottom: 10px; }
.toggle .toggletitle, .toggle .toggletitlec { display: block; height: 26px; line-height: 22px; font-size: 22px; padding-left: 35px; background: url("../images/icons/plusminus.png") no-repeat 0 0; cursor: pointer; }
.toggle .toggletitlec { background: url("../images/icons/plusminus.png") no-repeat 0 -26px; }
.toggle .togglecontent { display: block; margin-top: 10px; }
/* ------------------- Toggles End ------------------- */


/* ------------------- Form ------------------- */

input[type="text"], select, textarea, #newsletter input[type="text"] { display: block; width: 90%; border: 1px solid #9B9B9B; padding: 7px; color: #787878; }
label { display: block; color: #3F3F3F; font-size: 16px; font-weight: bold; }
select { width: auto; }
textarea { height: 120px; }
input[type="submit"].bigsubmit, .bigsubmit, input[type="submit"].smallsubmit, .smallsubmit { display: block; width: 150px; height: 40px; color: #F7F7F7; font-size: 14px; text-transform: uppercase; font-weight: bold; line-height: 40px; border: none; background: url("../images/bigbutton.png") no-repeat; margin: 5px 0; cursor: pointer; text-shadow:1px 1px 1px #444444 }
input[type="submit"].smallsubmit, .smallsubmit { width: 110px; height: 35px; line-height: 35px; font-size: 13px; background: url("../images/smallbutton.png") no-repeat; }
.invalidfield { border: 1px solid #CC0000 !important; }
/* ------------------- Form End ------------------- */

div#nails{background: url("/_assets/images/purchase/bpi/product_nails.png") left top no-repeat;width:229px;height:76px;margin:0 auto;}
div#beauty{background: url("/_assets/images/purchase/bpi/product_beauty.png") left top no-repeat;width:268px;height:76px;margin:0 auto;}
div#hair{background: url("/_assets/images/purchase/bpi/product_hair.png") left top no-repeat;width:223px;height:76px;margin:0 auto;}
.firstprice #nails span,
.bestprice div#beauty span,
.lastprice div#hair span
{display:none;}

.clearfix .documentsSteps{position:inherit;margin-top:35px;}

a.linkTreatment:link, a.linkTreatment:visited, a.linkActivity:link, a.linkActivity:visited {color:#E94A60;}
/* ------------------- Content End ------------------- */


/* ------------------- Layout End ------------------- */
